24GY User Issues - Bug #9621

User --> Login --> Home Screen --> Profile --> 24GYPlus -->Put space between 24GY Plus

04/10/2024 12:23 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/10/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

Put space between 24GY Plus

See attached screenshot:
History

#1 - 04/11/2024 06:58 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 04/12/2024 03:52 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
